{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2426306",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2426306",
  "cooperator": "Federated Coop Inc",
  "planted_date": "2024-05-11",
  "harvested_date": "2024-10-28",
  "population_seeds_per_acre": 31000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 247.4,
        "%MST": 15.3,
        "Test Weight": 57.0,
        "Gross Revenue": 985.89
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 236.9,
        "%MST": 14.7,
        "Test Weight": 58.0,
        "Gross Revenue": 947.6
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 234.6,
        "%MST": 15.3,
        "Test Weight": 60.0,
        "Gross Revenue": 934.88
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC47-85",
      "traits": "",
      "metrics": {
        "Yield": 222.6,
        "%MST": 14.5,
        "Test Weight": 55.0,
        "Gross Revenue": 890.4
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 221.6,
        "%MST": 15.1,
        "Test Weight": 58.0,
        "Gross Revenue": 885.29
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 221.1,
        "%MST": 14.8,
        "Test Weight": 60.0,
        "Gross Revenue": 884.4
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 220.1,
        "%MST": 15.2,
        "Test Weight": 60.0,
        "Gross Revenue": 878.2
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 210.9,
        "%MST": 14.5,
        "Test Weight": 57.0,
        "Gross Revenue": 843.6
      },
      "entry_num": 14
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.7,
        "%MST": 14.2,
        "Test Weight": 58.0,
        "Gross Revenue": 834.8
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B95J39Q",
      "traits": "",
      "metrics": {
        "Yield": 194.9,
        "%MST": 14.7,
        "Test Weight": 59.0,
        "Gross Revenue": 779.6
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 187.4,
        "%MST": 14.8,
        "Test Weight": 58.0,
        "Gross Revenue": 749.6
      },
      "entry_num": 18
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B93V26AM",
      "traits": "",
      "metrics": {
        "Yield": 142.7,
        "%MST": 14.8,
        "Test Weight": 58.0,
        "Gross Revenue": 570.8
      },
      "entry_num": 3
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2426306"
  ],
  "fetched_at": "2026-05-25T19:38:04.012748+00:00",
  "scraper_version": "0.1.0"
}
